[LANGUAGE]
Language=ruRU.lng
[DEFAULT]
CountryList=USA;Taiwan;Japan;Korea;Thailand;SEA;
DefaultCountry=0
DefaultServer=0
DefaultCharacter=0
DefaultAccount=
DefaultPassWord=
[Taiwan]
LoginServerIP=auth.lineage2.com.tw
LoginServerPort=2106
ProtocolVersion=83
ServerList=[01][巴茨];[02][齊格海特];[03][卡因];[04][黎歐納];[05][艾瑞卡];[06][賈斯汀];[07][帝凡安諾];[08][音德米斯];[09][泰昂];[10][佛蘭茲];[11][魯娜];[12][卡斯提];[13][艾琳];[14][史坦瑞斯];[15][賽瑞爾];[16][費沙];[17][艾爾納];[18][耶里吉亞];[19][席肯];[20][史魁德];[21][芙里奇歐];[22][奧菲利亞];
[USA]
LoginServerIP=L2authd.Lineage2.com
LoginServerPort=2106
ProtocolVersion=152
ServerList=[15]Chronos;[16]Naia(EURO);
[Japan]
LoginServerIP=auth.lineage2.jp
LoginServerPort=2106
ProtocolVersion=83
ServerList=[1];[2];[3];[4];[5];[6];[7];[8];[9];[10];[11];[12];
[Korea]
LoginServerIP = 222.231.15.60
LoginServerPort = 2106
ProtocolVersion = 12
ServerList = [1];[2];[3];[4];[5];[6];[7];[8];[9];[10];[11];[12];[13];[14];[15];[16];[17];[18];[19];[20];[21];[22];[23];[24];[25];[26];[27];[28];[29];[30];[31];[32];[33];[34];[35];
[Thailand]
LoginServerIP=L2auth.Lineage2.in.th
LoginServerPort=2106
ProtocolVersion=1
ServerList=[1]Bartz;[2]Sieghardt;[3]Kain;[4]Lionna;[5]Erica;[6]Gustin;[7]Devianne;[8]Hindemith;[9]Teon;[10]Franz;
[SEA]
LoginServerIP = L2auth.Lineage2.ph
LoginServerPort = 2106
ProtocolVersion = 1
ServerList=[1]Bartz;[2]Sieghardt;
